Subject: RE: Fundamentals Web Development Conference Call
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 7 May 2001 17:15:00 -0700 (PDT)

I think something was wrong with the phone system - I should have thought to call your cell.  

next time...

Cooper

From:	Robert Anderson/ENRON@enronXgate on 05/07/2001 09:19 AM CDT
To:	Cooper Richey/CAL/ECT@ECT
cc:	Craig Mclurg/CAL/ECT@ECT, Colin Poon Tip/CAL/ECT@ECT 
Subject:	RE: Fundamentals Web Development Conference Call

Odd.... I was here... I will look into any possible phone problems.

Just to be sure: (503)464-8132

If this should ever happen again, please try my cell: (503)708-0867

I am sorry for the inconvenience.... I wasn't avoiding you guys. :)

Thanks!
Bob

 -----Original Message-----
From: 	Richey, Cooper  
Sent:	Friday, May 04, 2001 4:03 PM
To:	Anderson, Robert
Cc:	Mclurg, Craig; Poon Tip, Colin
Subject:	RE: Fundamentals Web Development Conference Call

Bob,

we had the meeting today called your desk at 1pm PDX time with no answer.   not sure what went on there
because we also didn't get your voicemail.  

we'll have to catch up next week.  

From:	Robert Anderson/ENRON@enronXgate on 05/04/2001 04:52 PM CDT
To:	Cooper Richey/CAL/ECT@ECT, Robert Anderson/ENRON@enronXgate
cc:	Craig Mclurg/CAL/ECT@ECT, Colin Poon Tip/CAL/ECT@ECT, "Greg K Berry/CAL/ECT@ECT cmclurg" <Greg K Berry/CAL/ECT@ECT [email-masked]>@SMTP@enronXgate 
Subject:	RE: Fundamentals Web Development Conference Call

Didn't receive a call today.... you guys are probably just really busy.

Should we do it on Monday, or just wait until next Thursday?

 -----Original Message-----
From: 	Cooper Richey  
Sent:	Thursday, May 03, 2001 6:46 PM
To:	Robert Anderson
Cc:	Craig Mclurg; Colin Poon Tip; Greg K Berry/CAL/ECT@ECT cmclurg
Subject:	Re: Fundamentals Web Development Conference Call

Bob (and all),

let's postpone until tomorrow (or next week if you're not available) - no need to force the meeting.

can you do it tomorrow at the normal time?

Cooper

 << OLE Object: Picture (Device Independent Bitmap) >> 
Robert Anderson
05/03/2001 11:11 AM
To:	Craig Mclurg/CAL/ECT@ECT
cc:	Cooper Richey/CAL/ECT@ECT, Colin Poon Tip/CAL/ECT@ECT, Greg K Berry/CAL/ECT@ECT [email-masked] 
Subject:	Re: Fundamentals Web Development Conference Call   << OLE Object: StdOleLink >> 

Calgary Gang -

I have a doctor's appointment this afternoon, and will be leaving a little early. Can we do this at 12:00 Portland time?